## microfeed 20090626-1

=== debian/changelog ===
microfeed (20090626-1) unstable; urgency=low

  * First public release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 26 Jun 2009 22:00:00 +0300
