=== debian/control ===
Source: microfeed
Section: user/social
Priority: optional
Maintainer: Henrik Hedberg <packaging@microfeed.org>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: microfeed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.1), microfeed-utils (>= 0.1)
Description: Backend for accessing feed-based services
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package depends on the latest versions of the
 microfeed-providers-unstable and microfeed-utils.
