## microfeed 20090804

=== debian/changelog ===
microfeed (20090804) unstable; urgency=low

  * Depending on version 0.2.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 4 Aug 2009 00:00:00 +0300
