## microfeed 20090823

=== debian/changelog ===
microfeed (20090823) unstable; urgency=low

  * Depending on version 0.3.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 3 Aug 2009 22:00:00 +0300
