## microfeed 20090901

=== debian/changelog ===
microfeed (20090901) unstable; urgency=low

  * Depending on version 0.4.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 1 Sep 2009 22:00:00 +0300
