=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: microfeed
-Section: user/social
+Section: user/network
 Priority: optional
 Maintainer: Henrik Hedberg <packaging@microfeed.org>
 Build-Depends: cdbs, cdbs, debhelper (>= 5)
