## microfeed 20091009

=== debian/changelog ===
microfeed (20091009) unstable; urgency=low

  * Depending on version 0.5.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 9 Oct 2009 11:00:00 +0300
