=== debian/control ===
Source: microfeed
Section: user/network
Priority: optional
Maintainer: Henrik Hedberg <packaging@microfeed.org>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: microfeed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.1), microfeed-utils (>= 0.1)
Description: Backend for accessing micro-blogging services
 Microfeed is a backend for micro-blogging applications. For example
 Mauku and Mauku Widget are using the Microfeed. This package pulls
 providers for various services, such as Twitter and Identica. It also
 installs utilities that can be used to configure providers (in control
 panel). By updating this package you can get the latest features
 provided by the backend.
XB-Maemo-Display-Name: Microfeed backend
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAiCAYAAAAZHFoXAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAATBwAAEwcB8HcroQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAYWSURBVFiFvZlfTFNXHMc/ve1tb1FXyuIf
 pBjANEhnMGiNzpEhEsxiTBxbjLhsKsbNYIwZPmwPxp0c44PbfGBLZtxITDTb
 3B4kxid4EhfFkE2NAReSSkBWSnRBa0RL0do9tLe7lAKlVb7JfTi/3+/8zvd7
 z+k55/5qikajZAIppQlYAbwdf4qAvPjjBOYBQeCh4bkDXAc6hRD3Mxo4CabZ
 CJBSmoH3gL1AdZxopugHLgEtQog7mSZJS4CUcglwAGgAXMl+h8PB0qVLmTdv
 Hna7Hbvdjs1mY3x8nFAoRCgUYnR0lEAgwOPHj1MN0Qn8CPwqhHjxygRIKVXg
 ECCABbpd0zRWrlzJ8uXLcblczJ8/P+0BR0dH8fv99PX10dPTw9jYmNHdAxwU
 QlzJWoCU8l3gNFCm25YtW4bX66WsrAyLxZI26anw4sULent7uXHjBgMDA0bX
 b8AhIcS/M+VIKUBK2QD8BFgA8vLy2Lx5M6WlpVmTngo+n4/29nZGRkZ0Uz+w
 RQjRO12/SQKklBL4Sm9v3LiRyspKzGZzygShUIhwOIzZbGbBggUpYwDC4TCh
 UAiTyYTD4UgZE4lEuHr1Kh0dHbopCNQJITpSdgCUJPJHdfIWi4Xt27dTVVU1
 JXmAAwcO4HQ6Wbt27ZQxACdOnMDpdLJ48eIpY8xmM1VVVezYsQNVVQFygTYp
 5ZoZBUgpq4n9WFFVlT179uDxeKYl9bqwYsUKGhoasFqtADbgdyllyulVAKSU
 i4BfADPA1q1bKSgomCO6qZGfn8+2bdv05nJi2+wk6DPQBOQDrFmzhvLy8tdO
 MB14PB7WrVunN3dKKSuSYxQppQZ8CrGlU1NTM4cUZ0Z1dbW+lAA+T/YrwE7g
 TYBVq1Zht9vnjl0asNlsrF69Wm/WSykn7AIKUKU3vF7vHFJLHwZeVmIXxwQU
 wA1gMplYuHDh3DJLE3l5ecaT3230JQTk5uaiKAqvC5FIJOO+JpMJpzNx8Z0k
 wApkvfafPHkyrd/v92eV38DParQrwF2AR48eZTXA8PAwoVBoSv/t27ezym/g
 d9doVwAfkLi3Z4poNMqpU6dS+i5dusTNmzeB2A10fHx8VrmfP39unGGf0acA
 f+qNvr6+WSVOxpEjRzh+/DgDAwNEIhH6+/tpbm6mvr4+EROJRDhz5gxdXV1p
 5zXwigJ/GX0KcBYYA7h+/XrG5IuLi6mpqeHo0aMUFxejqiolJSU0NTWhaRpn
 z57FZDIB0NjYyO7du9PObeDVLoSY8JYVIcQIcB4gEAhw7969jARYrVYuXLjA
 vn37KCoqIhqN4nA4qK2t5fLly+zatYvDhw9jt9tRFIXKysq08g4NDTE4OKg3
 v0v265vrSWInsnbx4kX279+PpmmzFqFpGi0tLQAEg0EcDkfirQOcPHmSY8eO
 AZCTkzNjvkgkwvnz5/Xmc6AjOUYBEEL8Tezbl2AwSGtr66zJJyM3N3cCeR05
 OTlpkddhyKESe8kTkDi5hBAtwM8Q+7xrbW3N6vB5FTCbzWzYsMFoSnmZM+Iz
 4CJAd3c3586dy2prfRXwer3GGSuXUm4y+icIEEKEgA+B7wEGBwc5ffo0PT09
 c8GVVAUGVVVZv3690dRkbExXVmkEviZeDyosLKS2tpbCwsIJcdeuXcPn8+Fw
 OKirq8uI+NDQEG1tbTx48IDS0lLKyspwu92JC1w4HKa5uVmvIUWBUiGEb1oB
 cRH5wDfAx7pt0aJFVFRUUF5ePqsfYzKePXtGd3c3t27d4v79yWVSVVVxu914
 PB7cbjednZ1cuZKod/0ghDg4owCDkHeAL4EtxL+bFUUhPz8fl8uFy+VKlBZt
 Ntuk/uFwmKdPnxIIBPD7/fj9foaHh3n58qUe8hBoBe4D7wNvGftbLBYKCgqM
 Z9RTwCWECM62uLuUWH10L1CSKkZRFDRNm1AbNRA1Igr8QayAdkEIETaMUwF8
 QmzbXDIFnS+EEN/OSkCSmCL+L63r5XUn8RlKwhhJ5XWgSwgRnGEMM1BLbAnX
 AcY1+w9QkrGAKQY0AW8Q+48gh/j/A/HdLdvc84EPiM3MJmI7aP0rFTBXiC/l
 jwD3f8LHFEWtvaaOAAAAAElFTkSuQmCC
