## microfeed 20091010

=== debian/changelog ===
microfeed (20091010) unstable; urgency=low

  * Depending on version 0.5 (now for real!).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 10 Oct 2009 14:00:00 +0300
