## microfeed 20091018

=== debian/changelog ===
microfeed (20091018) unstable; urgency=low

  * Depending on the version 0.5.1 of libmicrofeed-provider-0.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 18 Oct 2009 23:00:00 +0300
