=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: microfeed
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.5), microfeed-utils (>= 0.5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmicrofeed-provider-0 (>= 0.5.1), microfeed-providers-unstable (>= 0.5), microfeed-utils (>= 0.5)
 Description: Backend for accessing micro-blogging services
  Microfeed is a backend for micro-blogging applications. For example
  Mauku and Mauku Widget are using the Microfeed. This package pulls
