## microfeed 20091019

=== debian/changelog ===
microfeed (20091019) unstable; urgency=low

  * Depending on the version 0.5.2 of libmicrofeed-provider-0.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 19 Oct 2009 23:30:00 +0300
